.actions {
    width: 100%;
    margin-top: 3rem;
    display: flex;
    align-items: center;
    justify-content: flex-end;
    button {
        &:not(:last-child) {
            margin: 0 1rem 0 0;
        }
    }
}